GLUT: visual with necessary capabilities not found

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



>> Hello!


. When I try run a OpenGL programm, GLUT says this error: 

____________________________________________________________________________
____________________________________________________________________________

# ./openglprog
GLUT: Fatal Error in openglprog: visual with necessary capabilities not found.

____________________________________________________________________________

  
. ┐What is it? ┐How I can run the program?


. I haven't installed NVIDIA_kernel because 'depmod' says a error:
____________________________________________________________________________
# make
ld -r -o NVdriver Module-linux Module-nvkernel
size NVdriver
   text	   data	    bss	    dec	    hex	filename
 890944	  55476	  52364	 998784	  f3d80	NVdriver
depmod: /lib/modules/2.4.17/kernel/drivers/video/error is not an ELF file
depmod: *** Unresolved symbols in /lib/modules/2.4.17/kernel/drivers/char/sm56
depmod: *** Unresolved symbols in /lib/modules/2.4.17/kernel/drivers/video/NVdriver
make: *** [package-install] Error 1
____________________________________________________________________________
 

. ┐What it means? ┐Can NVIDIA_kernel (not installed) cause the first error (glut
error)?

[Index of Archives]     [XFree86]     [Xfree86 Xpert]     [X.org]     [IETF Annouce]     [Security]     [Bugtraq]     [Yosemite]     [MIPS Linux]     [ARM Linux]     [Picture Sharing]     [Linux Security]     [Linux RAID]

  Powered by Linux